Invalid Amp Error al crear un nuevo Gadget/Widget en Blogger


Muchos usuarios que actualmente utilizan las plantillas de Blogger en el formato AMP HTML, les presenta un error de validación cuando crean un Gadget/Widget nuevo desde la página de Diseño del blog o en algunos de los casos ya disponía de una gadget de su anterior plantilla.

Ejemplo:


Invalid AMP


Para evitar dicho inconveniente deberá realizar lo siguiente:

Cuando crea un nuevo Gadget o ya dispone de un Gadget de su anterior plantilla, por lo general siempre le mostrara un error de validación, vamos a mostrar cómo solucionarlo

Video Tutorial


Primero:

1 Un clic en Tema


2 Un clic en “Editar HTML


Ahora se le abrirá el Editor HTML de su plantilla


En este punto deberás presionar la tecla “Control” de su teclado seguido de la tecla “F” para que aparezca el buscador integrado en la parte superior derecha de su editor, aquí es donde tendrás que insertar el código para buscarlo e insertar los códigos correspondientes en el editor, a continuación mire la imagen la cual le muestra como debe aparecerle el buscador en el editor HTML de su plantilla y así pueda colocar el código en el buscador al momento que yo diga busca este código.

Busque el siguiente código


<b:include name='quickedit'/>

Ejemplo:


Segundo:

Una vez encontrado el código proceda a eliminarlo


Eso es todo, un clic en Guardar Tema


Felicidades, has realizado un gran trabajo

¡Fácil verdad!

¿Necesitas ayuda?

Cualquier pregunta no duden en escribir

Recuerda suscribirte:

Obtenga nuestro boletín de noticias diario | Suscríbete gratuitamente SUSCRIBIRSE
¿Te ha resultado útil este artículo, recomiendanos?
Si



Share:

Related post

Comentarios

Disqus

Disqus comments:


Google+

Google+ comments:

Facebook

Facebook comments: